Need help with dia

Hi, I am having trouble with DIA (A diagram creation program).  I am running 
SuSE 8.0 Linux which comes bundled with DIA.  I installed it and it worled 
fine.  Then one day I went into the menu and selected 'plug-ins'.  I then 
proceeded to un-check all the plugin options (which I shouldn't have done) 
and when I tried to run DIA again it just wouldn't work.  I am assuming that 
it's not working because it's not loading the packages.  I tried 
re-installing it but it still won't work.  It's as if the unloading of the 
plug-ins operation was written into the system and now no matter what I do it 
just doesn't work.  When I try to run it from the shell the message comes up:

"Couldn't find standard objects when looking for object-lib, exiting..."

The library however does exist in:


and another directory exists also:


Could you please help me with this problem???

Thank you

Jake Kula

I have registered on the web site to recieve help...

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]